<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node28.html" />
<link rel="prev" href="node26.html" />
<link rel="parent" href="node26.html" />
<link rel="next" href="node28.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>8.1 ¿Cómo puedo iniciar o dejar de recibir los mensajes enviados a la
lista agrupados en un correo de gran tamaño? (opción digest)</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="8 Envíos agrupados"
  href="node26.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="8 Envíos agrupados"
  href="node26.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="8.2 ¿Qué son los"
  href="node28.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node26.html">8 Envíos agrupados</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node26.html">8 Envíos agrupados</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node28.html">8.2 ¿Qué son los</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002810000000000000000"></a><a name="sec:digest"></a>
<br>
8.1 ¿Cómo puedo iniciar o dejar de recibir los mensajes enviados a la
lista agrupados en un correo de gran tamaño? (opción digest)
</h2>

<p>
Los grupos de envíos se llaman ``digests'' en Mailman.  En lugar de recibir
los mensajes de uno en uno, usted puede recibir los mensajes agrupados (digests).
En una lista bastante ocupada, esto típicamente significa que usted recibe
un correo por día, aunque podría ser más o menos frecuente dependiendo de la
lista.

<p>
Usted también puede desear mirar la Sección&nbsp;<a href="node28.html#sec:MIME">8.2</a> que trata sobre
los envíos agrupados en formato MIME y texto plano. 

<p>
Para activar o desactivar los envíos en modo agrupado usando la interfaz web:

<ol>
<li>Ingrese a su página de opciones de suscriptor (mire en la 
	Sección&nbsp;<a href="node9.html#sec:web">3.1</a> más detalles de cómo hacer esto).
</li>
<li>Ubique la sección identificada como ``Activar envíos agrupados''  

<p>
Seleccione ``On'' para recibir los envíos agrupados.  Seleccione
	``Off'' para recibir por separado cada uno de los envíos.
</li>
</ol>

<p>
Para activar o desactivar los envíos en modo agrupado usando el interfaz de
correo electrónico:

<ol>
<li>Envíe un correo a <span class="email">NOMBRELISTA-request@DOMINIO</span> con la orden
   <var>set&nbsp;digest&nbsp;plain</var> o <var>set&nbsp;digest&nbsp;mime</var> o <var>set&nbsp;digest&nbsp;off</var>.

<p>
Las órdenes pueden aparecer ya sea en el cuerpo o el la línea de asunto
   de un mensaje (ver en la Sección&nbsp;<a href="node10.html#sec:email">3.2</a> más información sobre el
   envío de órdenes de correo).

<p>
</li>
<li>Seleccione ``off'' si usted desea recibir los mensajes cada uno por
   separado y seleccione ``plain'' o ``mime'' para recibir los mensajes
   agrupados en un gran correo, en forma periódica.  Mire en la
   Sección&nbsp;<a href="node28.html#sec:MIME">8.2</a> más información sobre envíos agrupados en formato
   MIME versus texto plano.
</li>
</ol>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="8 Envíos agrupados"
  href="node26.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="8 Envíos agrupados"
  href="node26.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="8.2 ¿Qué son los"
  href="node28.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node26.html">8 Envíos agrupados</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node26.html">8 Envíos agrupados</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node28.html">8.2 ¿Qué son los</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
